Subject: Re: bug#65803: 29.1; Noto Sans Mono CJK JP has doubled-width on Windows

From: Po Lu <[email-masked]>
Date: Sun, 10 Sep 2023 16:08:24 +0800

Eli Zaretskii <[email-masked]> writes:

> How do you know that Noto Sans Mono CJK JP is handled as fixed-pitch
> font by the w32 backend?

Wasn't that established earlier by the OP?  If not, then would Shingo
please tell us whether the font is considered fixed-pitch?  (Type M-x
describe-font RET, and send us the output.)